summaryrefslogtreecommitdiffstats
path: root/Cancer/bridge/bin
diff options
context:
space:
mode:
authormakefu <github@syntax-fehler.de>2013-12-30 03:03:22 +0100
committermakefu <github@syntax-fehler.de>2013-12-30 03:03:22 +0100
commit96151bd07330aee400fb99fd9f8f117bae42c9e5 (patch)
tree44c3f35a4d89e96ec97812a5879baa30bb4df0b8 /Cancer/bridge/bin
parent4ae4f5f461a6d5f6290ef7da516ea22db93bfd91 (diff)
bridge -> Cancer/\1
Diffstat (limited to 'Cancer/bridge/bin')
-rwxr-xr-xCancer/bridge/bin/bridge12
1 files changed, 12 insertions, 0 deletions
diff --git a/Cancer/bridge/bin/bridge b/Cancer/bridge/bin/bridge
new file mode 100755
index 00000000..33cf4577
--- /dev/null
+++ b/Cancer/bridge/bin/bridge
@@ -0,0 +1,12 @@
+#! /bin/sh
+#
+# Interface to the bridge commands.
+#
+# See commands below $bindir
+#
+set -euf
+
+bindir="$(dirname $(readlink -f "$0"))/../lib/bridge/bin"
+cmd="$bindir/$1"; shift
+
+exec "$cmd" "$@"